首页 新闻 搜索 专区 学院

.net 3.5部署问题

0
[已关闭问题] 关闭于 2010-07-26 09:24

我的项目从vs05升级到vs08,里面用到了UpdatePanel等ajax控件,问题很奇怪,我在本机部署运行正常,但是我重新装了一个虚拟机,用的都是03系统,部署完却出现如下的错误,请高手指点一下。请看图

Joe_true的主页 Joe_true | 初学一级 | 园豆:98
提问于:2010-07-21 13:22
< >
分享
所有回答(2)
0

重新安裝一下Crystal Report

智会超 | 园豆:1 (初学一级) | 2010-07-21 13:57
不是这个问题吧,我感觉是没有装ajax包的原因,但是网上找不到3.5的ajax包,一般都是装vs2008自带的ajax
支持(0) 反对(0) Joe_true | 园豆:98 (初学一级) | 2010-07-21 14:44
0

网上下载一个“ASPAJAXExtSetup.rar”装上去。

Astar | 园豆:40805 (高人七级) | 2010-07-21 16:24
你来晚了,呵呵,偶自己搞定了,唉,QQ上问你,你也不理人,失望。
支持(0) 反对(0) Joe_true | 园豆:98 (初学一级) | 2010-07-21 16:26
@Joe_true:解决你行了....没发现你问我了。
支持(0) 反对(0) Astar | 园豆:40805 (高人七级) | 2010-07-21 16:48
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册